prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=${prefix}/include

Name: avahi-core
Description: Avahi Multicast DNS Responder (Embeddable Stack)
Version: 0.8
Libs: -Wl,-R${libdir} -L${libdir} -lavahi-common -lavahi-core
Cflags: -D_REENTRANT -I${includedir}
